Subject: Re: online times and login time less again
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Tue, 1 Apr 2014 22:55:12 +0530 (IST)

Hello Ma'am. 

I have sent you a reply on this one already yesterday in separate email. Ashish's reports are pulled from 7:30am to 7:30am IST. 
Rahul's shift does not entirely cover this period. So that is why the difference. It will be same next week too as Rahul's shift on Sunday begins at 11:30pm-8:30am. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, April 1, 2014 11:36:59 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: online times and login time less again 

then why was it different in the report that Ashish sent? 

@Akhil: please check with Ashish where the discrepancy is. 

thanks 
regards, 
deeksha 

----- Original Message ----- 
From: "Rahul Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, April 1, 2014 4:33:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: online times and login time less again 

Hello Ma'm , 

I checked it with Akhil Sir and my LP login time was of 8 hours 50 minutes and online time was of 7 hours 56 minutes , It was sort by few minutes . I am sorry for that and will take care of it onwards . 

Also today I have had problems with my Back Office which got sorted with UK Seniors and it took almost 30 minutes . My online time again may be sort by few minutes but I will try to manage it by reducing my break timing (In those 30 minutes I was "logged in" in Tushar LP so that we can fulfill our client requirement of two logins ) 

Thanks and regards 
Rahul 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, March 31, 2014 4:48:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: online times and login time less again 

why was your online times only 6 hours 40 minutes? in fact your login time was also 1 hours less. explanation?